[Gesture Enable]
Enable=0
[Sensitivity]
Sensitivity=5
[Sensing Time]
Time=1500
[Up]
Behavior=1
Hotkey=71
Application=
Action=0
[Up Right]
Behavior=1
Hotkey=131
Application=
Action=0
[Right]
Behavior=1
Hotkey=587
Application=
Action=0
[Down Right]
Behavior=1
Hotkey=150
Application=
Action=0
[Down]
Behavior=1
Hotkey=74
Application=
Action=0
[Down Left]
Behavior=1
Hotkey=154
Application=
Action=0
[Left]
Behavior=1
Hotkey=588
Application=
Action=0
[Up Left]
Behavior=1
Hotkey=72
Application=
Action=0
[Slash Up]
Behavior=1
Hotkey=83
Application=
Action=0
[Slash Right]
Behavior=1
Hotkey=179
Application=
Action=0
[Slash Down]
Behavior=1
Hotkey=82
Application=
Action=0
[Slash Left]
Behavior=1
Hotkey=178
Application=
Action=0
[Circle]
Behavior=1
Hotkey=147
Application=
Action=0
[Cross]
Behavior=1
Hotkey=569
Application=
Action=0
[Triangle]
Behavior=2
Hotkey=0
Application=C:\WINDOWS\system32\osk.exe
Action=0

[Dual Up]
Behavior=1
Hotkey=78
Application=
Action=0
[Dual Right]
Behavior=1
Hotkey=75
Application=
Action=0
[Dual Down]
Behavior=1
Hotkey=77
Application=
Action=0
[Dual Left]
Behavior=1
Hotkey=76
Application=
Action=0
[Pinch In]
Behavior=1
Hotkey=83
Application=
Action=3
[Pinch Out]
Behavior=1
Hotkey=82
Application=
Action=4
